<tmk:Trademark xmlns:tmk="http://www.wipo.int/standards/XMLSchema/ST96/Trademark" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:com="http://www.wipo.int/standards/XMLSchema/ST96/Common" xsi:schemaLocation="http://www.wipo.int/standards/XMLSchema/ST96/Trademark https://isdv.upv.gov.cz/doc/xsd/ST96/Trademark_V7_0.xsd" com:operationCategory="Update">
  <com:RegistrationOfficeCode>CZ</com:RegistrationOfficeCode>
  <com:ApplicationNumber>
    <com:IPOfficeCode>CZ</com:IPOfficeCode>
    <com:ApplicationNumberText>443827</com:ApplicationNumberText>
  </com:ApplicationNumber>
  <com:RegistrationNumber>295103</com:RegistrationNumber>
  <com:ApplicationDate>2006-12-15</com:ApplicationDate>
  <com:RegistrationDate>2008-01-09</com:RegistrationDate>
  <com:ApplicationLanguageCode>cs</com:ApplicationLanguageCode>
  <com:ExpiryDate>2016-12-15</com:ExpiryDate>
  <tmk:MarkCurrentStatusCode>9</tmk:MarkCurrentStatusCode>
  <tmk:MarkCategory>Individual mark</tmk:MarkCategory>
  <tmk:MarkRepresentation>
    <tmk:MarkFeatureCategory>Figurative</tmk:MarkFeatureCategory>
    <tmk:MarkReproduction>
      <tmk:MarkImageBag>
        <tmk:MarkImage com:sequenceNumber="1">
          <com:FileName>o4438270.gif</com:FileName>
          <com:ImageFormatCategory>GIF</com:ImageFormatCategory>
          <tmk:MarkImageClassification>
            <com:FigurativeElementClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>26.11.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.5.22</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
              <com:ViennaClassificationBag>
                <com:ViennaClassification>
                  <com:ViennaCategory>27.1.6</com:ViennaCategory>
                </com:ViennaClassification>
              </com:ViennaClassificationBag>
            </com:FigurativeElementClassificationBag>
          </tmk:MarkImageClassification>
          <com:ColourIndicator>false</com:ColourIndicator>
        </tmk:MarkImage>
      </tmk:MarkImageBag>
    </tmk:MarkReproduction>
  </tmk:MarkRepresentation>
  <tmk:GoodsServicesBag>
    <tmk:GoodsServices>
      <tmk:GoodsServicesClassificationBag>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>9</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>32</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>35</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>36</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>38</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>39</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>41</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>42</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
        <tmk:GoodsServicesClassification>
          <tmk:ClassificationKindCode>Nice</tmk:ClassificationKindCode>
          <tmk:ClassNumber>45</tmk:ClassNumber>
        </tmk:GoodsServicesClassification>
      </tmk:GoodsServicesClassificationBag>
      <tmk:ClassDescriptionBag>
        <tmk:ClassDescription>
          <tmk:ClassNumber>9</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přístroje a nástroje vědecké, námořní, geodetické, fotografické, filmové, optické, přístroje pro vážení, měření, signalizaci, kontrolu (inspekci), telemetrii, záchranu a přístroje pro vyučování, přístroje a nástroje pro vedení, přepínání, přeměnu, akumulaci, regulaci nebo řízení elektrického proudu, přístroje pro záznam, převod, reprodukci zvuku nebo obrazu, magnetické nosiče zvukových záznamů, gramofonové desky, automatické distributory a mechanismy pro přístroje a mince, zapisovací pokladny, počítací stroje, přístroje pro zpracování informací a počítače, hasicí přístroje, přístroje na zaznamenávání času,  radiopřijímače, zařízení a přístroje pro datovou komunikaci, elektronické sítě a systémy pro přenos dat, přístroje pro vědecké laboratorní výzkumy,  veškeré počítačové programy a software bez ohledu na záznamová média nebo prostředky šíření, tj. software nahraný na magnetických médiích nebo stažený ze vzdálené počítačové sítě,  telefonní přístroje a příslušenství, telefonní automaty, telefonní ústředny, mobilní telefony včetně příslušenství, mobilní radiotelefonní sítě, všechny telekomunikační přístroje a zařízení zatříděné ve třídě 9, stroje pro záznam, přenos a reprodukci zvuku nebo obrazu, kancelářská a výpočetní technika</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>32</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">piva, minerální vody, šumivé nápoje a jiné nápoje nealkoholické, nápoje a šťávy ovocné, sirupy a jiné přípravky k zhotovování nápojů</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>35</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">přímý marketing, rozesílání a jiná distribuce tištěných výrobků a informačních produktů všeho druhu včetně tištěných výrobků a materiálů reklamního charakteru, poskytování obchodních a podnikatelských informací, shromažďování, poskytování, třídění, překlad (informací do počítačových databází) nebo jiné zpracovávání obchodních nebo podnikatelských informací, včetně vytváření, zpracovávání a třídění dat v rámci databází, automatizované zpracování dat, služby databank - vyhledávání obchodních dat a informací, pomoc při řízení obchodní činnosti, průzkum trhu, šíření propagačních informací, zejména systemizace informací do počítačových databází, zpracovávání specializovaných podnikových evidencí, reklamní a propagační činnost, rozšiřování a poskytování reklamních a inzertních materiálů, periodických a neperiodických tiskovin, zejména novin, časopisů určených pro reklamu a propagaci, prospektů, letáků, katalogů, reklamní literatury, brožur v tištěné podobě, na jiných nosných mediích prostřednictvím sítí Internet nebo jiné obdobné veřejné či neveřejné telekomunikační sítě, prostřednictvím satelitů apod., reklamní, propagační a inzertní činnost všeho druhu, využití Internetu ke komerčním účelům, služby související se záznamem, přepisem, vypracováním a kompilací dat a informací, zejména v oblasti obchodu a reklamy, zprostředkování obchodu s výše uvedenými výrobky tř. 9 a 32, s výjimkou výrobků: dálkové ovladače pro auta, garáže, přístroje a nástroje používané pro řízení vozidel a lodí, jako přístroje k měření a převádění příkazů, elektrické přístroje a nástroje (náležející do této třídy), elektrická a elektronická zabezpečovací zařízení proti odcizení motorových vozidel, zejména imobilizéry, alarmy, centrální zamykání aut, centrální elektronické stahování oken,  provoz e-shopu, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, on-line inzerce, marketing a obchod, pronájem reklamních míst a prostoru, zpracování dat a informací elektronickými a počítačovými prostředky a prostřednictvím elektronické pošty, organizování komerčních akcí, pořádání výstav k obchodním účelům, merchandising, franchising, komerční využití Internetu v oblastech komerčních internetových médií a vyhledávacích služeb, ebusiness, on-line inzerce, seznamovací inzerce,rozhlasová reklama, reklama na vzdálených terminálech</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>36</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">pojištění, služby nemovitostní, správa nemovitostí, služby pronájmu, odhadu nemovitostí nebo služby tichého společníka</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>38</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">komunikace a přenos dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu pomocí telefonů, mobilních telefonů, telefaxů, satelitů, počítačů či terminálů nebo jakýmikoliv jinými prostředky, včetně přenosu elektronické pošty a přenosu dat v reálnem čase (přenosu zvuku, obrazu, textu nebo jiných dat či informací) a poskytování a zprostředkovávání služeb s tím spojených včetně poskytování přístupu a připojení k těmto telekomunikačním sítím včetně Internetu, provozování veřejné nebo neveřejné telekomunikační sítě, šíření elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu, informační služby na Internetu včetně provozování elektronických nástěnek, diskusních skupin a fór a poskytování přístupu k on-line informačním službám a databázím, tisková agentura,  zajištění prostoru pro webové stránky, zejména provozování internetového serveru, přenos dat a informací prostřednictvím multimediálních systémů a sítí, elektronické chatování, služby call centra, provozování internetového serveru, provozování internetového portálu, poskytování přístupu k internetu, umožnění přístupu k informačním službám, přenos datových zpráv, video zpráv, textových a hlasových zpráv, navigačních zpráv, dopravních informací, dálkovými přenosy textu, hlasu, obrazů a videa, dálkovým přenosem a radiokomunikací, vysílání zpráv, přijímání a posílání, přenášení a přijímání rádiem a internetem</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>39</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">odtahová služba osobních automobilů, automobilová doprava, doprava nákladní /kamionová-/, služby dopravců, doručovací služby, doručování balíků, doručování zboží, dovoz, doprava, kurýrní služby, služby donášky, přeprava cenností, přeprava osob a zboží, spedice</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>41</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">zpravodajské služby, vzdělávací informace, zpřístupňování elektronických tiskovin, časopisů, periodik, knih a jiných dat prostřednictvím veřejné nebo neveřejné telekomunikační sítě včetně Internetu, služby internetových síťových her</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>42</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">návrhy, strukturování a programování či jiné vytváření počítačových programů a počítačových systémů, zejména programového vybavení internetových, intranetových či jiných síťových serverů, serverových stanic a systémů, včetně jeho instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření databází, jiných datových systémů a aplikací pro jejich zpracování, včetně jejich zpřístupňování a jejich instalace, zavádění, aktualizace a údržby, návrhy, strukturování a programování či jiné vytváření internetových či intranetových počítačových stránek a nástěnek (webpages a websites) a internetových či intranetových aplikací, včetně jejich instalace, zavádění, aktualizace a údržby, hostování (poskytování volného prostoru) pro internetové či intranetové počítačové stránky a nástěnky (webpages a websites) nebo hostování (poskytování volného prostoru) v rámci těchto stránek či nástěnek, hostování (poskytování voIného prostoru) pro internetové či intranetové aplikace, převod (konverze) počítačových programů, dat či jiných údajů v elektronické podobě z různých formátů do jiných formátů, převod (konverze) dokumentů, dat či jiných, údajů z fyzických médií na elektronická média, tvorba a správa webových stránek, vývoj internetových aplikací, informační architektura, poskytování projektů a návrhů při výběru dodavatelů internetových technologií, projektové řízení internetových aplikací a webových prezentací</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
        <tmk:ClassDescription>
          <tmk:ClassNumber>45</tmk:ClassNumber>
          <tmk:GoodsServicesDescriptionText com:languageCode="cs">seznamovací služby</tmk:GoodsServicesDescriptionText>
        </tmk:ClassDescription>
      </tmk:ClassDescriptionBag>
    </tmk:GoodsServices>
  </tmk:GoodsServicesBag>
  <tmk:PriorityBag>
    <tmk:Priority>
      <com:PriorityCountryCode>CZ</com:PriorityCountryCode>
      <com:PriorityApplicationFilingDate>2006-12-15</com:PriorityApplicationFilingDate>
    </tmk:Priority>
  </tmk:PriorityBag>
  <tmk:ApplicantBag>
    <tmk:Applicant>
      <com:Contact>
        <com:Name>
          <com:OrganizationName>
            <com:OrganizationStandardName>CARMESSAGE, s.r.o.</com:OrganizationStandardName>
          </com:OrganizationName>
        </com:Name>
        <com:PostalAddressBag>
          <com:PostalAddress>
            <com:PostalStructuredAddress>
              <com:CityName>Praha 1</com:CityName>
              <com:CountryCode>CZ</com:CountryCode>
            </com:PostalStructuredAddress>
          </com:PostalAddress>
        </com:PostalAddressBag>
      </com:Contact>
    </tmk:Applicant>
  </tmk:ApplicantBag>
</tmk:Trademark>
